@charset "utf-8";
/* CSS Document */
body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	width:100%;
	height:auto;
	background:url(../images/index/bg.jpg) repeat-x #FFA74D;
	color:#333333;
}
/*@font-face
{
	font-family:'myfont';
	src:url('../fonts/CALIBRI.TTF') format('truetype');
}*/

img
{
border:0;
border:none;
}
/*table,tr,td
{
padding:0;
margin:0;
}*/
input
{
padding:0;
margin:0;
border:1px solid #CCCCCC;
}
select
{
padding:0;
margin:0;
font-size:100%;
border:1px solid #CCCCCC;
}
textarea
{
	padding:0;
	margin:0;
	font-size:100%;
	border:1px solid #CCCCCC;
}
a
{
	color:#FFFFFF;
	text-decoration:none;
	outline:none;
}
a#mail
{
color:#FFFFC2;
text-decoration:underline;
}
a#mail2
{
color:#333333;
text-decoration:none;
}
a#mail2:hover
{
color:#333333;
text-decoration:underline;
}
input#order2
{
width:120px; border:1px solid #CCCCCC; font-size:11px;
}
input#order
{
width:190px;
}
@font-face
{
	font-family:'myfont';
	src:url('../fonts/krdv011.ttf') format('truetype');
}
.yagya_per_617
{
float:right; width:617px; padding-left:10px;
}
.yagya_per_617_a
{
float:right; width:600px; padding-top:10px; padding-bottom:10px; padding-right:17px;
}
.yagya_per_617_b
{
float:right; width:600px; padding-top:5px; padding-bottom:20px; padding-right:17px;
}
.yagya_per_617_c
{
float:right; width:600px; padding-top:5px; padding-right:17px;
}
input#order1
{
width:420px; border:1px solid #CCCCCC; font-size:11px;
}
input#order
{
border:1px solid;
font-size:11px;
border-color:#ccc;
}
.footer_sty1
{
float:left; line-height:30px;  font-size:11px;
}
.footer_sty2
{
float:right; padding-right:20px; padding-left:3px;
}
.footer_sty3
{
float:left; line-height:30px; font-size:11px; padding-left:12px;
}
.footer_sty4
{
float:left; padding-left:5px;
}
/*.footer_sty5
{
float:left; width:925px; padding-top:9px;
}*/
.footer_sty1
{
float:left; line-height:30px;  font-size:11px;
}
.footer_sty2
{
float:right; padding-right:20px; padding-left:3px;
}
.footer_sty3
{
float:left; line-height:30px; font-size:11px; padding-left:12px;
}
.footer_sty4
{
float:left; padding-left:5px;
}
.footer_sty5
{
float:left; width:925px; padding-top:9px;
}
.footer_sty6
{
float:left; width:925px; background:url(../images/index/footer_bg.jpg) repeat-x; height:50px; color:#FFFFC2;
}
.footer_sty7
{
float:left;  padding-left:20px; padding-right:15px;
}
.footer_sty8
{
float:left; padding-right:5px;
}
.footer_sty9
{
float:left; line-height:23px; padding-left:20px; padding-right:5px;
}
.footer_sty10
{
float:left; width:925px; background:#DC6A2E; height:35px; padding-top:12px; color:#FFFFC2;
}
.header_style_1
{
float:left; width:990px; background:url(../images/index/login_bg.jpg) repeat-x; height:31px;
}
.header_style_2
{
float:left; width:28px;
}
.header_style_3
{
float:left; width:990px; background:#FFFFFF;
}
.header_style_4
{
float:right; width:772px; margin-right:auto;
}
.header_style_5
{
float:left; width:218px; margin-left:auto;
}
.header_style_6
{
float:left; width:990px; margin:0px; height:206px;
}
.header_style_7
{
float:left; width:18px; padding-top:5px;
}
.header_style_8
{
float:left; width:18px; padding-right:10px; padding-top:5px;
}
.header_style_9
{
float:left; width:136px; padding-right:20px;
}
.header_style_10
{
float:right; padding-right:15px;
}
.header_style_12
{
float:right; width:18px;
}
.header_style_13
{
position:relative;
}
.header_style_14
{
position:absolute; left:240px; width:343px; top:-30px;
}
.faq_q_a_Q
{
float:left; width:885px; line-height:16px; /*padding-bottom:15px;*/ padding-left:20px; color:#D15B13;  font-size:12px; font-weight:bold;
}
.faq_q_a_A
{
float:left; width:865px; line-height:16px; padding-bottom:15px; padding-left:20px;
}
.contact_us_sty_1
{
float:left; width:auto;
}
.contact_us_sty_2
{
float:left; width:auto; color:#990000; padding:0 25px;
}
.contact_us_sty_3
{
float:left; color:#990000; width:118px;
}
.contact_us_sty_4
{
float:left; width:600px;
}
.contact_us_sty_5
{
float:left; color:#333333; font-weight:bolder; font-size:18px; width:350px; padding-bottom:20px;
}
.contact_us_sty_6
{
float:left; width:600px; padding-left:20px; line-height:18px;
}
.contact_us_sty_7
{
float:left; width:100%; padding-bottom:100px; padding-top:20px;
}
.order_form_style1
{
float:left; padding-top:5px; padding-right:20px;
}
.order_form_style2
{
float:left; width:100%; padding-bottom:5px;
}
.order_form_style3
{
float:left; width:300px;
}
.order_form_style4
{
float:right; width:305px;
}
.footer_sty6
{
float:left; width:100%; background:url(../images/index/footer_bg.jpg) repeat-x; height:50px; color:#FFFFC2;
}
.footer_sty7
{
float:left;  padding-left:20px; padding-right:15px;
}
.footer_sty8
{
float:left; padding-right:5px;
}
.footer_sty9
{
float:left; line-height:23px; padding-left:20px; padding-right:5px;
}
.footer_sty10
{
float:left; width:100%; background:#DC6A2E; height:35px; padding-top:12px; color:#FFFFC2;
}
.header_style_1
{
float:left; width:990px; background:url(../images/index/login_bg.jpg) repeat-x; height:31px; width:990px;
}
.header_style_2
{
float:left; width:28px;
}
.header_style_3
{
float:left; width:990px; background:#FFFFFF;
}
.header_style_4
{
float:right; width:772px;
}
.header_style_5
{
float:left; width:218px;
}
.header_style_6
{
float:left; width:990px;
}
.header_style_7
{
float:left; width:18px; padding-top:5px;
}
.header_style_8
{
float:left; width:18px; padding-right:10px; padding-top:5px;
}
.header_style_9
{
float:left; width:136px; padding-right:20px;
}
.header_style_10
{
float:right; padding-right:15px;
}
.header_style_11
{
float:left; width:188px; background:#FFFFFF; padding-top:10px; border:0px solid #990000;
}
.header_style_12
{
float:right; width:18px;
}
.header_style_13
{
position:relative;
}
.header_style_14
{
position:absolute; left:240px; width:343px; top:-30px;
}
.header_style_15
{
position:absolute; left:611px; top:-30px; width:343px;
}
.faq_q_a_Q
{
float:left; width:885px; line-height:16px; /*padding-bottom:15px;*/ padding-left:20px; color:#D15B13;  font-size:12px; font-weight:bold;
}
.contact_us_sty_1
{
float:left; width:auto;
}
.contact_us_sty_2
{
float:left; width:auto; color:#990000; padding:0 25px;
}
.contact_us_sty_3
{
float:left; color:#990000; width:118px;
}
.contact_us_sty_4
{
float:left; width:600px;
}
.contact_us_sty_5
{
float:left; color:#333333; font-weight:bolder; font-size:18px; width:350px; padding-bottom:20px;
}
.contact_us_sty_6
{
float:left; width:600px; padding-left:20px; line-height:18px;
}
.contact_us_sty_7
{
float:left; width:100%; padding-bottom:100px; padding-top:20px;
}
.order_form_style1
{
float:left; padding-top:2px;
}
.intro_top_con
{
float:right; width:610px; padding-left:10px;
}
.order_form_style2
{
float:left; width:100%; padding-bottom:5px;
}
.order_form_style3
{
float:left; width:300px;
}
.order_form_style4
{
float:right; width:300px;
}
.order_form_style5
{
float:right; padding-right:10px;
}
.order_form_style6
{
float:left; width:600px;
}
.order_form_style7
{
float:left; width:450px;
}
.log_in_BG_Sty
{
float:left; width:49px; padding-right:0px; background:url(../images/login.jpg) no-repeat; height:27px; color:#FFFFFF; padding-top:5px; padding-left:12px;
}
.log_in_BG_Sty2
{
float:left; width:74px; padding-right:10px; background:url(../images/register.jpg) no-repeat; height:27px; padding-top:5px; padding-left:12px; line-height: color:#FFFFFF;
}
.yagya_order_sty1
{
float:left; padding-left:20px; padding-right:10px;
}
.th_style
{
font-weight:bold; font-size:12px; color:#333333;
}
.fontstyle1
{
float:left; font-family:myfont; font-size:21px; color:#CA5917; line-height:20px; font-weight:bolder;
}
.font_style2
{
float:left; font-family:myfont; font-size:16px; color:#333; line-height:20px; font-weight:bold; color:#333333;
}
.ytH_R
{
float:left; background:url(../images/ytH_R.jpg) no-repeat; width:196px; height:33px;
}
.red_heading2
{
float:left; color:#CA5917; font-size:14px; font-weight:bold;
}
.red_heading3
{
float:left; color:#CA5917; font-size:12px; font-weight:bold;
}
ul#gallery
{
padding:0; margin:0; list-style:none; float:left; width:865px; border:0px solid #0000FF;
}
ul#gallery li
{
display:inline; margin-right:100px; padding-bottom:30px; border:0px solid #0000FF; float:left;}

ul#gallery li:nth-child(3) {
margin-right:0;
}
ul#gallery li:nth-child(6) {
margin-right:0;
}
ul#gallery1
{
padding:0; margin:0; list-style:none; float:left; width:865px; border:0px solid #0000FF;
}
ul#gallery1 li
{
display:inline; margin-right:100px; padding-bottom:30px; border:0px solid #0000FF; float:left;}

ul#gallery1 li:nth-child(3) {
margin-right:0;
}
ul#gallery1 li:nth-child(6) {
margin-right:0;
}
ul#gallery2
{
padding:0; margin:0; list-style:none; float:left; width:865px; border:0px solid #0000FF;
}
ul#gallery2 li
{
display:inline; margin-right:100px; padding-bottom:30px; border:0px solid #0000FF; float:left;}

ul#gallery2 li:nth-child(3) {
margin-right:0;
}
ul#gallery2 li:nth-child(6) {
margin-right:0;
}
ul#menu
{
	margin:0; padding:0; list-style:none; color:#FFFFFF; font-size:12px;
}
ul#menu li
{
background:url(../images/index/orn_button.jpg) no-repeat; height:28px; width:168px; padding-left:10px; font-weight:bold; line-height:25px; margin-bottom:2px;
}
ul#menu li:hover
{
background:url(../images/index/red_button.jpg) no-repeat; height:28px; width:168px; padding-left:10px; font-weight:bold; line-height:25px; margin-bottom:2px;
}
ul#menu li.current
{
background:url(../images/index/red_button.jpg) no-repeat; height:28px; width:168px; padding-left:10px; font-weight:bold; line-height:25px; margin-bottom:2px;
}
.jyotish_intro_sty1
{
float:right; width:645px; padding-bottom:15px;
}
.numbered_list1
{
float:right; width:610px;
}
.span_list
{
color:#CA5917; font-weight:bold; padding-left:10px;
}
.num_list_no
{
float:left; color:#CA5917; font-weight:bold;
}
.no_list_550
{
float:left;width:630px;
}
.leftRmargin
{
float:left; padding-left:40px; padding-right:40px; width:910px; background-color:#FFFFFF;
}
.990outer
{
float:left; width:990px; background:#FFFFFF; 
}
.about_us_heading
{
padding-top:12px;  font-size:15px; font-weight:bold; color:#990000;
}
.tab_bg
{
float:left; background:url(../images/top_bgM.jpg) repeat-x; width:835px; height:44px;
}
.
{
float:right; width:56px;
}
.tab_L_img
{
float:left; width:22px;
}
.tab_con
{
float:left; width:905px; line-height:16px; padding-bottom:15px;
}
.tab_con_a
{
float:left; width:925px; line-height:16px; padding-bottom:15px; padding-top:20px;
}
.273IMG_con
{
float:left; width:273px;
}
.width900
{
float:left; width:900px;
}
.padd_top_20
{
float:left; padding-top: 20px;
}
.642right
{
float:right; width:642px; padding-left:10px;
}
.a642_right2
{
float:right; width:622px; padding-bottom:15px; line-height:16px;
}
.a642_right3
{
float:left; width:622px; padding-bottom:15px; line-height:16px;
}
.right772
{
float:right; width:752px; padding-left:10px;
}
.right772_2
{
float:right; width:752px; padding-bottom:15px; line-height:16px;
}
.right772_2_a
{
float:left; width:742px; padding-bottom:15px; line-height:16px;
}
.left143
{
float:left; width:143px;
}

.dev_price
{
float:left;
}
.devadd_cart
{
float:right; padding-right:5px;
}
.devyagyamsty1
{
float:left; border:1px solid #CFCCC5; width:50px; padding-left:10px; color:#333333; background-color:#EFE7DC; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty2
{
float:left; border:1px solid #CFCCC5; width:190px; padding-left:10px; color:#333333; background-color:#EFE7DC; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty3
{
float:left; border:1px solid #CFCCC5; width:190px; padding-left:10px; color:#333333; background-color:#EFE7DC; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty4
{
float:left; border:1px solid #CFCCC5; width:150px; padding-left:10px; color:#333333; background-color:#EFE7DC; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty1a
{
float:left; border:1px solid #CFCCC5; width:50px; padding-left:10px; color:#333333; background-color:#F6EDDE; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty2a
{
float:left; border:1px solid #CFCCC5; width:190px; padding-left:10px; color:#333333; background-color:#F6EDDE; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty3a
{
float:left; border:1px solid #CFCCC5; width:190px; padding-left:10px; color:#333333; background-color:#F6EDDE; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty4a
{
float:left; border:1px solid #CFCCC5; width:150px; padding-left:10px; color:#333333; background-color:#F6EDDE; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty4ad
{
float:left; border:1px solid #CFCCC5; width:50px; padding-left:10px; color:#333333; background-color:#F6EDDE; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.devyagyamsty4d
{
float:left; border:1px solid #CFCCC5; width:50px; padding-left:10px; color:#333333; background-color:#EFE7DC; height:20px; padding-top:5px; margin-right:1px; margin-bottom:1px;
}
.yagya_table1
{
float:left; margin:1px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:272px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table1a
{
float:left; margin:1px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:60px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table1aa
{
float:left;  background-color:#EFE7DC; border:1px solid #CFCCC5; width:60px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table1b
{
float:left; margin:1px; margin-right:0px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:50px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table1bb
{
float:left;  margin-right:0px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:50px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table2
{
float:left; margin: 1px 0px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:467px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table2a
{
float:left; margin: 1px 0px; margin-right:1px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:200px; height:20px; padding-top:5px; padding-left:25px;
}

.yagya_table2aa
{
float:left;  margin-right:1px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:200px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table2b
{
float:left; margin: 1px; margin-right:0px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:180px; height:20px; padding-top:5px; padding-left:25px; margin-left:0px;
}
.yagya_table2bb
{
float:left;  margin-right:0px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:180px; height:20px; padding-top:5px; padding-left:25px; margin-left:0px;
}
.yagya_table3
{
float:left; margin:1px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:78px; height:20px; padding-left:20px; padding-top:5px;
}

.yagya_table3a
{
float:left; margin:1px; background-color:#EFE7DC; border:1px solid #CFCCC5; width:50px; height:20px; padding-left:20px; padding-top:5px;
}

.yagya_table3aa
{
float:left;  background-color:#EFE7DC; border:1px solid #CFCCC5; width:50px; height:20px; padding-left:20px; padding-top:5px;
}

.yagya_table4
{
float:left; margin:1px; margin-top:0px; background-color:#F6EDDE; border:1px solid #CFCCC5; padding-top:5px; width:78px; height:20px; padding-left:20px;
}

.yagya_table7
{
float:left; margin:1px; margin-top:0px; background-color:#EFE7DC; border:1px solid #CFCCC5; padding-top:5px; width:78px; height:20px; padding-left:20px;
}
.yagya_table5
{
float:left; margin:1px;  margin-top:0px; margin-left:0; margin-right:0; background-color:#F6EDDE; border:1px solid #CFCCC5; width:467px; height:20px; padding-top:5px; padding-left:25px;
}
.yagya_table8
{
float:left; margin:1px;  margin-top:0px; margin-left:0; margin-right:0; background-color:#EFE7DC; border:1px solid #CFCCC5; width:467px; height:20px; padding-top:5px; padding-left:25px;
}
.addtocart_sty1
{
float:right; height:17px; margin:auto 0px; padding-right:50px;
}
.yagya_table6
{
float:left; margin:1px; margin-top:0px; background-color:#F6EDDE; border:1px solid #CFCCC5; padding-left:25px; width:272px;; height:20px; padding-top:5px;
}
.yagya_table9
{
float:left; margin:1px; margin-top:0px; background-color:#EFE7DC; border:1px solid #CFCCC5; padding-left:25px; width:272px;; height:20px; padding-top:5px;
}
.tab_text_sty
{
float:left; padding-top:8px; font-weight:bold; font-size:12px;
}
.yagya_tab_con
{
float:left; width:100%;
}
.img_gal_con
{
float:left; width:100%; padding-left:25px; padding-top:20px; padding-bottom:20px;
}
.img_gal_img
{
float:left; width:220px;
}
.img_gal_imgM
{
float:left; width:220px; margin:0px 100px;
}
.img_gal_title
{
float:left; width:220px; padding-top:5px; font-weight:bold;
}
.whattodo_sty1
{
float:left; width:600px; padding-top:10px; padding-right:22px
}
.whattodo_sty2
{
float:right; width:270px;
}
.whattodo_sty3
{
float:left; width:280px;
}
.whattodo_sty3_a
{
float:left; width:300px;
}
.right_622_con
{
float:right; width:612px; padding-left:10px;
}
.outer_con
{
width:990px; margin:0 auto;
}
.oreng_button
{
float:left; width:178px; background:url(../images/index/orn_button.jpg) no-repeat; height:30px;
}
.red_button
{
float:left; width:178px; padding-bottom:0px; background:url(../images/index/red_button.jpg) no-repeat; height:31px;
}
.org_btn_text
{
float:left; color:#FFFFFF; padding-left:10px; padding-top:6px; font-weight:bold; width:178px; font-size:12px;
}
.uline1
{
float:left; width:910px; background:url(../images/index/un_line.jpg) repeat-x; height:1px; margin-top:3px; margin-left:40px; font-size:1px; margin-right:40px;
}
.uline2
{
float:left; width:880px; background:url(../images/index/uline2.jpg) repeat-x; height:1px; margin-top:5px; margin-left:20px; font-size:1px;
}
.red_heading
{
float:left; color:#990000; font-size:18px; padding-left:28px;
}
.royal_yagya_content
{
float:left; width:266px; padding-top:10px; line-height:14px;
}
.royal_yagya_img
{
float:left; width:266px; padding-top:10px;
}
.royal_yagya_heading
{
float:left; color:#990000; font-size:14px; font-weight:bold;
}
.royal_yagya_con1
{
float:left; width:286px; padding-left:20px;
}
.royal_yagya_con2
{
float:left; width:286px; padding-left:20px; border-left:1px solid #EFF1DC; border-right:1px solid #EFF1DC;
}

.content_sty1
{
float:left; line-height:16px; padding-right:15px;
}
.astro_services
{
float:left;
width:990px;
background:#FFFFFF;
}
.yagya
{
float:left;
width:990px;
background:#FFFFFF;
}
.vastu
{
float:left;
width:990px;
background:#FFFFFF;
}

.astro_text
{
margin:0px auto;
width:925px;

}
.yagya_process
{
float:left;
width:925px;
margin-bottom:40px;
}
.ques
{
float:left;
width:925px;
font-size:13px;
color:#CE5914;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
margin-top:20px;
margin-left:10px;

}
.ans
{
float:left;
width:925px;
color:#000000;
font-size:11px;
font-weight:normal;
margin-bottom:20px;
margin-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;

}
.ved_img25
{
float:left;
width:925px;
margin-left:0px;
}
.ved_img26
{
float:left;
width:925px;
margin-left:0px;
}

.img_vedas
{
float:left;
width:273px;
margin-top:10px;
margin-left:35px;
border:0px solid #CCCCFF;
}
.img_vedas89
{
float:left;
width:273px;
margin-top:10px;
margin-left:0px;
border:0px solid #CCCCFF;
}
.img_vedas82
{
float:left;
width:273px;
margin-top:10px;
margin-left:0px;
border:0px solid #CCCCFF;
}
.img_vedas36
{
float:left;
width:273px;
margin-top:20px;
margin-left:10px;
border:0px solid #CCCCFF;
}
.img_vedas4
{
float:left;
width:273px;
margin-top:10px;
margin-left:0px;
border:0px solid #CCCCFF;
}
.img_vedas2
{
float:left;
width:273px;
margin-top:30px;
margin-left:0px;
border:0px solid #CCCCFF;
}
.vedas_text
{
float:left;
width:570px;
margin-left:10px;
padding:0px;
border:0px solid #006699;

}
.vedas_text36
{
float:left;
width:530px;
margin:0px;
padding-left:0px;
border:0px solid #006699;

}
.vedas_text2
{
float:left;
width:582px;
margin-left:20px;
padding:0px;

}

.leftservices_img
{
float:left;
width:22px;
}
.midservices_img
{
float:left;
width:839px;
height:29px;
background:url(../images/top_bgM.jpg) repeat-x;
font-size:17px;
font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#9D0009;
padding-top:15px;
border:0px solid #33CCFF;
}
.tab_button_style1
{
	float:left;  width:100%;
}
.tab_button_style2
{
	float:left; width:20px; border-bottom:1px solid  #F8D291; height:32px;
}
.tab_button_style3
{
	float:left; width:12px;
}
.tab_button_style4
{
	float:left; background:url(../images/ytN_R.jpg) no-repeat; width:auto; background-position:right; height:33px; padding-right:15px; padding-left:3px;
}
.tab_button_style5
{
	float:left; margin:0px 1px;
}
.tab_button_style6
{
	float:left; width:12px;
}
.tab_button_style7
{
	float:left; background:url(../images/ytN_R.jpg) no-repeat;  height:33px; width:auto; background-position:right; padding-right:15px; padding-left:3px;
}
.tab_button_style8
{
	float:left; background:url(../images/ytH_R.jpg) no-repeat; width:auto; background-position:right; height:33px; padding-right:15px; padding-left:3px;
}
.tab_button_style9
{
	float:left; width:225px; border-bottom:1px solid  #F8D291; height:32px;
}
.tab_button_style9a
{
	float:left; width:410px; border-bottom:1px solid  #F8D291; height:32px;
}
.rightservices_img
{
float:left;
width:56px;
}
.astro2_text
{
float:left;
width:925px;
}
.622con
{
float:left; width:622px; padding-right:10px;
}
.143con
{
float:left; width:143px; text-align:center; padding-top:10px;
}
.leftOnly
{
float:left;
}
.leftservices2_img
{
float:left;
width:22px;
height:29px;
border:0px solid;
}
.midservices2_img
{
float:left;
width:820px;
height:29px;
background:url(../images/top_bgM.jpg) repeat-x;
font-size:17px;
font-weight:bold;
/*font-family:Geneva, Arial, Helvetica, sans-serif;*/
color:#9D0009;
padding-top:15px;
}
.rightservices2_img
{
float:left;
width:56px;
height:29px;
border:0px solid;
}
.leftservices3_img
{
float:left;
width:22px;
}
.midservices3_img
{
float:left;
width:839px;
height:29px;
background:url(../images/top_bgM.jpg) repeat-x;
font-size:17px;
font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#9D0009;
padding-top:15px;
}
.rightservices3_img
{
float:left;
width:56px;
}
.panchang
{
float:left;
width:925px;
margin-left:45px;
margin-top:10px;
line-height:16px;
border:0px solid #33CC33;
}
.panchang_img
{
float:left;
width:273px;
}
.vedicpara
{
float:left;
width:594px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:11px;
border:0px solid #000000;
margin-left:12px;
}
.panchang2
{
float:left;
width:925px;
padding:0px;
margin-top:0px;
margin-bottom:8px;
border:0px solid #FF6666;
}
.other_services
{
float:left;
width:925px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
/*margin-top:10px;
margin-bottom:0px;*/
margin:0px;
padding:0px;
margin-left:5px;
border:0px solid #3366FF;
}
.other_services6
{
float:left;
width:925px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-top:15px;
margin-left:5px;
margin-bottom:10px;
border:0px solid #FF6666;
}
.other_services7
{
float:left;
width:925px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-bottom:0px;
}
.other2_services
{
float:left;
width:905px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-top:20px;
margin-bottom:5px;
padding-left:0px;
border:0px solid #00FF66;
}
.other2_services2
{
float:left;
width:905px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-top:20px;
margin-bottom:5px;
padding-left:0px;
border:0px solid #00FF66;
}
.bullet_arrow
{
float:left;
width:4px;
margin-left:0px;
margin-top:5px;
padding:0px;
border:0px solid #000000;
}
.directions
{
float:left;
width:570px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-top:10px;
margin-left:5px;
border:0px solid #FF6600;

}
.directions8
{
float:left;
width:600px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;

}

.directions9
{
float:left;
width:550px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-bottom:10px;
margin-left:0px;
margin-top:30px;

}
.directions91
{
float:left;
width:550px;
color:#D15B13;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-bottom:10px;
margin-left:10px;
margin-top:30px;

}
.directions2
{
float:left;
width:613px;
margin-top:10px;
padding-right:13px;
margin-left:5px;
}
.ideal_house
{
float:left;
width:905px;
margin-left:20px;
}
.ideal_house2
{
float:left;
width:925px;
margin-left:0px;
}
.points
{
float:left;
width:555px;
margin-left:8px;
border:0px solid #66FFCC;
}
.points7
{
float:left;
width:555px;
margin-left:8px;
margin-bottom:10px;
border:0px solid #66FFCC;
}
.points78
{
float:left;
width:558px;
margin-left:8px;
padding-bottom:10px;
border:0px solid #66FFCC;
}
.points8
{
float:left;
width:585px;
margin-left:8px;
border:0px solid #66FFCC;
}

.panchang4
{
float:left;
width:925px;
border:0px solid #330099;
/*margin-top:10px;*/
margin-bottom:15px;
margin-left:5px;
}
.panchang5
{
float:left;
width:925px;
border:0px solid #330099;
margin-top:0px;
margin-bottom:0px;
margin-left:5px;
}

.marrige_compatibility
{
float:left;
width:241px;
/*margin-top:10px;*/
border:0px solid #000000; 
}
.ideal_text
{
float:left;
width:610px;
margin-left:0px;
border:0px solid #6633CC;
}
.left_610
{
float:left; width:610px;
}
.padd_bot_20
{
float:left; padding-bottom: 20px;
}
.marriage
{
float:left;
width:670px;
border:0px solid #CCFF33;
margin-left:10px;
}
.room_img
{
float:left;
width:273px;

}
.room2_img
{
float:left;
width:273px;
margin-bottom:70px;
margin-top:10px;

}
.room3_img
{
float:left;
width:273px;
margin-bottom:20px;

}

.marriage_para
{
float:left;
width:635px;
color:#000000;
font-size:11px;
font-weight:normal;
/*margin-top:10px;*/
margin-bottom:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:0px solid #000000;
}
.vedic_calender
{
float:left;
width:670px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#D15B13;
font-weight:bold;
}

.jyotish_services
{
float:left;
width:855px;
background-color:#FFFFFF;
margin-left:5px;
}
.jyotish2_services
{
float:left;
width:885px;
background-color:#FFFFFF;
margin-left:10px;
border:0px solid #66FFFF;
}
.fix
{
float:left;
width:925px;
border:0px solid #33FF66;
margin-top:10px;
background:#FFFFFF;
border:0px solid #000000
}
.fix2
{
float:left;
width:925px;
border:0px solid #33FF66;
margin-top:10px;
background:#FFFFFF;
border:0px solid #000000

}
.fixbox
{
float:left;
width:885px;
background:#EFE7DC;
padding:0px;
margin:0px;
border:0px solid #CC3333;

}
.fixbox23
{
float:left;
width:895px;
background:#EFE7DC;
padding:0px;
margin:0px;
color:#000000;
border:0px solid #CC3333;
}
.fixbox2
{
float:left;
width:885px;
background:#F6EDDE;
padding:0px;
margin:0px;
border:0px solid #CC3333;

}
.fixbox24
{
float:left;
width:895px;
background:#F6EDDE;
padding:0px;
margin:0px;
color:#000000;
border:0px solid #CC3333;

}
.code
{
float:left;
width:148px;
margin:1px;
text-indent:20px;
font-size:11px;
line-height:20px;
font-weight:normal;
border:1px solid #D0CCCB ;
height:20px;

}
.code2
{
float:left;
width:143px;
margin:1px;
text-indent:20px;
font-size:11px;
line-height:93px;
font-weight:normal;
border:1px solid #D0CCCB ;
height:93px;
}
.code2x
{
float:left;
width:143px;
margin:1px;
text-indent:20px;
font-size:11px;
line-height:20px;
font-weight:normal;
border:1px solid #D0CCCB ;
}
.servicesname
{
float:left;
width:368px;
margin:1px;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:20px;
border:1px solid #D0CCCB;
height:20px;
}
.yntra
{
float:left;
width:305px;
margin:1px;
line-height:93px;
height:83px;
font-size:11px;
padding-top:10px;
font-weight:normal;
border:1px solid #D0CCCB;
text-align:center;
}
.yntra_indent
{
float:left;
width:305px;
margin:1px;
line-height:93px;
text-indent:120px;
height:83px;
font-size:11px;
padding-top:10px;
font-weight:normal;
border:1px solid #D0CCCB;
}
.yntra2x
{
float:left;
width:305px;
margin:1px;
text-indent:20px;
margin-bottom:0px;
font-size:11px;
font-weight:normal;
line-height:20px;
border:1px solid #D0CCCB;
height:20px;

}
.time
{
float:left;
width:108px;
margin:1px;
margin-bottom:0px;
border:1px solid #D0CCCB;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:20px;
height:20px;

}
.direction
{
float:left;
width:178px;
margin:1px;
border:1px solid #D0CCCB;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:93px;
height:93px;
}
.direction2x
{
float:left;
width:178px;
margin:1px;
border:1px solid #D0CCCB;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:20px;
}
.cost
{
float:left;
width:240px;
margin:1px;
border:1px solid #D0CCCB;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:20px;
height:20px;
padding-right:5px;

}
.cost2
{
float:left;
width:248px;
margin:1px;
border:1px solid #D0CCCB;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:93px;
height:93px;
padding-right:5px;
}
.cost22x
{
float:left;
width:248px;
margin:1px;
border:1px solid #D0CCCB;
text-indent:20px;
font-size:11px;
font-weight:normal;
line-height:20px;
padding-right:5px;

}
.dollar
{
float:left;
width:40px;
}
.cart
{
float:left;
width:160px;
padding-left:40px;
}
.dollar2
{
float:left;
width:40px;
line-height:93px;
}
.cart2
{
float:left;
width:160px;
padding-left:40px;
height:53px;
margin-top:40px;
}
ul#point223 
{
width:570px;
/*float:left;
*/margin:0px;
padding-left:25px;
}
ul#point226 
{
width:570px;
/*float:left;
*/margin:0px;
padding-left:25px;
}

ul#point225
{
width:584px;
/*float:left;
*/margin:0px;
padding-left:15px;
}
ul#point224
{
width:570px;
/*float:left;*/
margin:0px;
padding-left:25px;
}

li#arrow223
{ 
/*float:left; 
*/
list-style:url(../images/vastu_services/dot.jpg);
margin-bottom:10px;
margin-top:8px;
padding:0px;
vertical-align:bottom;
}
li#arrow226
{ 
/*float:left;  */
list-style:url(../images/vastu_services/dot.jpg);
margin-bottom:10px;
padding:0px;
vertical-align:bottom;
margin-top:8px;
}
li#arrow225
{ 
/*float:left; */
list-style:url(../images/vastu_services/dot.jpg); 
padding:0px;
margin-top:8px;
margin-bottom:10px;
vertical-align:bottom;
}
li#arrow224
{ 
/*float:left; */
list-style:url(../images/vastu_services/dot.jpg); 
padding:0px;
margin-bottom:10px;
vertical-align:bottom;
margin-top:8px;
}
.index_heading
{
float:left; width:980px; padding-top:20px; padding-left:10px;
}
.index_para1
{
float:left; padding-left:40px; padding-right:40px; width:910px; background-color:#FFFFFF; line-height:14px;
}
.index_para2
{
float:left; width:910px; padding-top:10px;
}
.index_para3
{
float:right; width:659px; padding-left:10px; padding-right:10px;
}
.ind_img_con_231
{
float:left; width:231px;
}
.index_para4
{
float:left; padding-top:10px; width:659px;
}
.index_para5
{
float:left; width:910px; padding-top:0px;
}
.index_para6
{
float:left; width:910px; padding-top:10px; line-height:14px;
}
.about_us_head_bg_con
{
float:left; background:url(../images/top_bgM.jpg) repeat-x; width:835px; height:44px;
}
.about_us_head_con
{
float:left; width:913px; padding-top:10px; padding-bottom:5px;
}
.photo_gall1
{
float:left; border-bottom:1px solid #FBE1E4;
}
.nextprev
{
float:left; padding-left:10px; padding-right:10px; width:885px;
}
.login_relative_div_1
{
position:relative; background:url(../images/login_box_bg.jpg) repeat-x; height:98px; width:280px; border:1px solid #FFCC00; top:0px; left:547px; display:none;
}
ol#terms
{
list-style:none; padding:0; margin:0;
}
ol#terms li
{
margin-bottom:25px;
}
ol#terms_no
{
list-style:none; padding:0; margin:0;
}
ol#terms_no li
{
margin-bottom:25px; color:#990000; font-weight:bold;
}
.terms_sty1
{
float:left; width:865px; line-height:16px;
}
.terms_sty2
{
float:left; font-weight:bold; color:#990000; padding-right:15px;
}
.terms_sty3
{
float:left; width:100%; padding-bottom:25px;
}
a#tou:hover
{
text-decoration:underline;
}
a#tou
{
text-decoration:none;
color:#FFFFC2;
}
.marrige_sty1
{
float:left; width:100%; background-color:#EFE7DC; /*padding:1px 0px;*/ border:0px solid #ccc; padding:1px 0px; line-height:11px; 
}
.marrige_sty2
{
float:left; width:100%; background-color:#F6EDDE; /*padding:1px 0px;*/ border:0px solid #ccc; padding:1px 0px; line-height:11px;
}
.marrige_sty3
{
float:left;  line-height:11px; padding-left:20px; padding-top:4px;
}
.marrige_sty4a
{
float:right; margin-top:1px; width:292px; margin-bottom:1px;
}
.marrige_sty4
{
float:right; margin-top:1px; margin-bottom:1px; line-height:11px;
}
.marrige_sty5
{
float:left; width:100%; /*background-color:#EFE7DC;*/ color:#D15B13; font-size:12px; font-weight:bold; padding-top:20px; padding-bottom:20px;
}
.marrige_sty6
{
float:left; width:400px; padding-top:20px;
}
.marrige_sty7
{
float:right; width:400px; padding-top:20px;
}
.marrige_sty8
{
float:left; padding-right:15px; line-height:11px; padding-top:3px;
}
.marrige_sty9
{
float:right;
}
.marrige_sty10
{
float:left;
}
.newform_sty1
{
float:left; width:96%; border:0px solid #CC9900;
}
.newform_sty2
{
float:left; width:868px; margin-bottom:20px;
}
.newform_sty3
{
float:left; width:289px;
}
.newform_sty4
{
float:left; padding-right:10px; padding-left:20px;
}
.newform_sty5
{
float:right; padding-right:20px;
}
.newform_sty6
{
float:left; width:579px;
}
.newform_sty7
{
float:right; width:289px;
}
.marital_status
{
float:left; width:100px; border:0px solid #00FF33;
}
select#mar_select
{
width:177px;
}
.rightonly
{
float:right;
}
.cont_us_form
{
	float:left;
	width:80%; 
	margin-left:45px; 
	margin-bottom:10px;
}
.captcha
{
	font-family:'Comic Sans MS'; 
	font-size:18px; color:#333; 
	background:#efefef; 
	width:90px; 
	height:20px; 
	text-align:center; 
	padding:5px; 
	border:#333 1px solid;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~Validation~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }
    
    .formErrorInsideDialog.formError { z-index: 5000; }
    .formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
    .formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }

.formErrorOuter{

}
.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background:#fafafa;
	position:relative;
	color: #ff0000;
	width: 150px;
	font-size: 11px;
	/*9ddfde
	background:#FF9F40;*/
	border: 2px solid #FF9F40;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;	
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #FF9F40;
	border-right: 2px solid #FF9F40;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #fafafa;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}


a.clickhere{ color:#333333;}
a.C4{color:#D15B13;}
.err{ width:260px; float:left; line-height:30px; font-size:10px; color:#0000FF}